*{
    box-sizing: border-box;
    margin:0;
    padding:0;
    text-decoration: none;
    list-style: none;
    font-family: "Inter", sans-serif;
    color:#2C2C2C;
}
.bx-core-popup-menu-item-text{
    color:white;
}
body{
    background:#F8F8F8;
}
.container{
    width:100%;
    max-width:1440px;
    padding-left:47px;
    padding-right:47px;
    margin:0 auto;
    
}
a:hover{
    transition: 0.5s;
    color:#A8D316!important;
    text-decoration:none!important;
}
a:hover svg rect{
    transition: 0.5s;
    fill:#A8D316;
}
.button{
    padding:0px 22px 0px 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    box-shadow:  0px 1px 5px 4px rgba(0, 0, 0, 0.02);
    transition:0.5s;
    cursor: pointer;
    width: fit-content;
    height:60px;
}
.button:after{
    display: block;
    content: ' ';
    width:18px;
    background: url(../img/button-arrow.svg);
    margin-left:7px;
    height: 8px;
} 
.button.green{
    background:#B1E500;
    transition:0.5s;
}
.button.green:hover{
    background:#A8D316;
    color:black!important;
}
.button.gray{
    background:#EBEBEB;
    transition:0.5s;
}
.button.gray:hover{
    background:#E7E7E7;
    color:black!important;
}



.main{
    padding-top:160px;
}
.menu-fixed-cont{
    position: fixed;
    top:15px;
    width: 100%;
    z-index: 10;
}
.menu-container{
    padding:14px 24px 14px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow:  0px 1px 13px 4px rgba(0, 0, 0, 0.07);
    border-radius: 25px;
    background: white;
}
.menu-logo{
    width:161px;
}
.menu-logo img{
    display: block;
    width:100%;
}
.menu-right{
    display: flex;
    align-items: center;
    gap:24px;
}
.menu-list{
    display: flex;
    gap:24px;
}
.menu-list a{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight:600;
    color:#2C2C2C;
}
.menu-list a svg{
    display: block;
    margin-right:10px;
}
.menu-button{

}
.menu-phone,.menu-catalog,.menu-mob-button{
    display: none;
}

@media(max-width:1060px){
    .menu-logo{
        width:118px;
    }
    .menu-container{
        padding:13px 14px 13px 14px;
    }
    .menu-list{
        display:none;
    }
    .menu-button{
        display:none;
    }
    .menu-right{
        gap:12px;
    }
    .menu-phone,.menu-catalog,.menu-mob-button{
        display: flex;
        align-items: center;
        justify-content: center;
        height:40px;
        width:40px;
        border-radius: 8px;
    }
    .menu-catalog,.menu-mob-button{
        background:#EBEBEB;
    }
}

@media(max-width:768px){
    .container{
        padding-left:17px;
        padding-right:17px;
    }
    .main{
        padding-top:102px;
    }
    .button{
        font-size: 12px;
        height:46px;
    }
}

.contact-main-section{
    padding-bottom:80px;
}
.contact-main{
    padding:40px 50px 40px 50px;
    border-radius: 24px;
    border: 2px solid #B1E500;
    display: flex;
    gap:80px;
    background:white;
}
.contact-main-left{
    width:414px;
    min-width:414px;
}
.contact-main-title{
    font-size: 42px;
    margin-bottoM:24px;
    font-family: "Montserrat", sans-serif;font-weight:900;
}
.contact-main-text{
    font-size: 20px;
    font-weight: 500;
    margin-bottom:24px;
}
.contact-main-left svg{

}
.contact-form{
    display: flex;
    flex-direction: column;
    gap:30px;
}
.contact-input{
    width:100%;
}
.contact-input input{
    background:#F8F8F8;
    height:80px;
    padding-left:36px;
    padding-right:36px;
    border:1px solid #EEEEEE;
    border-radius: 16px;
    font-size: 18px;
    font-weight: 500;
    width:100%;
}
.contact-pol{
    display: flex;
    align-items: center;
}
.contact-pol input{
    display: block;
    margin-right:12px;
}
.contact-pol span{
    font-size: 12px;
    font-weight: 500;
    
}
.contact-pol span a{
    text-decoration:underline;
}
.contact-button{
    border:0;
    font-size: 16px;
}

@media(max-width:950px){
    .contact-main-section{
        padding-bottom:40px;
    }
    .contact-main{
        padding:22px 16px 22px 16px;
        flex-wrap: wrap;
        gap:0px;
    }
    .contact-main-title{
        font-size: 28px;
        margin-bottom:22px;
    }
    .contact-main-text{
        font-size: 16px;
        margin-bottom:22px;
    }
    .contact-main-left svg{
        display: none;
    }
    .contact-main-left{
        width:100%;
        min-width: 0;
    }
    .contact-main-right{
        width:100%;
    }
    .contact-form{
        gap:22px;
    }
    .contact-input input{
        height:60px;
        font-size: 16px;
        padding-left:16px;
        padding-right:16px;
    }
    .contact-pol span{
        font-size: 12px;
    }
    .contact-button{
        width:100%;
        font-size: 14px;
    }
    .contact-pol{
        align-items: flex-start;
    }
}

.main-catalog-section{
    padding-top:80px;
    padding-bottom:80px;
}
.main-catalog-title{
    font-family: "Montserrat", sans-serif;font-weight:900;
    font-size: 42px;
    margin-bottom: 40px;
}
.main-catalog-list{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    gap:24px;
    
}
.main-catalog-item{
    background:white;
    border-radius:26px;
    overflow: hidden;
    width:18%;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.07);
    transition: 0.5s;
}
.main-catalog-item > img{
    width:100%;
}
.main-catalog-item-content{
    padding-bottom: 12px;
    padding-left:16px;
    padding-right:16px;
    padding-top:12px;
}
.main-catalog-item-title {
    min-height: 94px;
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 22px;
    hyphens: auto;
    word-wrap: break-word;      /* Для старых браузеров */
    overflow-wrap: break-word;  /* Современный стандарт */
    word-break: break-word;     /* Для WebKit (Chrome, Safari) */
}
.main-catalog-item-button{
    width:100%;
    padding-left:20px;
    padding-right:20px;
}
.main-catalog-item:hover{
    box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.26);
    transition: 0.5s;
}
.main-catalog-item-button{
    box-shadow: none;
}

@media(max-width:1080px){
    .main-catalog-list{
        justify-content:flex-start;
        gap:10px;
    }
    .main-catalog-item{
        width:auto;
        flex: 0 0 calc(23% - 10px);
    }
}
@media(max-width:768px){
    .main-catalog-section{
        padding-top:0px;
        padding-bottom:40px;
    }
    .main-catalog-list{
        gap:15px;
    }
    .main-catalog-title{
        font-size:28px;
        margin-bottom:25px;
        
    }
    .main-catalog-item-content{
        padding-top:8px;
        padding-bottom:8px;
        padding-left:10px;
        padding-right:10px;
        
    }
    .main-catalog-item-title{
        font-size:16px;
        margin-bottom: 20px;
        min-height:0;
        min-height:60px;
    }
    .main-catalog-item{
        flex: 0 0 calc(50% - 10px);
    }
}

footer{
    padding-top:40px;
    padding-bottom:40px;
}
.footer-top{
    display: flex;
    justify-content: space-between;

}
.footer-top-c-1{
    width:190px;
}
.footer-top-logo{
    margin-bottom:29px;
    display: block;
}
.footer-top-logo img{
    width:161px;
    display: block;
    height:64px;
}
.footer-top-c-1-row{
    display: flex;
    gap:24px;
    margin-bottom:18px;
}
.footer-top-c-1-row a{
    display: flex;
    align-items: center;
    gap:24px;
    font-size:14px;
}
.footer-top-c-1-row a:hover span{
    transition: 0.5s;
    color: #A8D316;
}
.footer-top-c-1-row a img{
    width:30px;
}

.footer-top-c-2{
    width:616px;
}
.footer-top-c-title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom:15px;
    display: block;
    color: #2C2C2C;
}
.footer-top-c-2-list{
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
}
.footer-top-c-2-list a{
    width:48%;
    display: flex;
    /*align-items: center;*/
    color:#2C2C2C;
}
.footer-top-c-2-list a:before{
    display: block;
    content: ' ';
    width:7px;
    min-width:7px;
    height:7px;
    background:black;
    margin-right:10px;
        margin-top: 4px;

}
.footer-top-c-2-list a:hover:before{
    background:#B1E500;
    transition: 0.5s;
}

.footer-top-c-3 .footer-top-c-title{
    margin-bottom:24px;
    color:#2C2C2C;
}

.footer-top-c-4{

}
.footer-top-c-4-row{
    margin-bottom:24px;
}
.footer-top-c-4-row p{
    font-size:14px;
    line-height: 140%;
    color:#5A5959;
    display:flex;
    flex-direction:column;
    gap:10px
}

.footer-bottom{
    padding-top:24px;
    border-top:2px solid #E7E7E7;
    display: flex;
    justify-content: space-between;
    gap:22px;
}
.footer-bottom-c{
    font-size: 12px;
    text-decoration: underline;
    color:#636363;
    min-width: 275px;
}
.footer-bottom-text{
    font-size: 12px;
    color:#636363;
}
.footer-bottom-text a{
    text-decoration: underline;
    color:#636363;
}

@media(max-width:1024px){
    .footer-top{
        flex-wrap: wrap;
    }
    .footer-top-c-1,.footer-top-c-2,.footer-top-c-3,.footer-top-c-4{
        width:100%;
    }
    .footer-top-c-1{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap:12px;
    }
    .footer-top-logo{
        margin-bottom: 0;
        margin-right:16px;
    }
    .footer-top-logo img{
        width:118px;
    }
    .footer-top-c-1{
        margin-bottom:28px;
    }
    .footer-top-c-1-row{
        margin:0;
        gap:12px;
    }
    .footer-top-c-1-row a{
        display: flex;
        justify-content: center;
        align-items: center;
        width:30px;
        height:30px;
        border-radius: 8px;
        background:#EBEBEB;
    }
    .footer-top-c-1-row a span{
        display: none;
    }
    .footer-top-c-1-row a img{
        width:20px;
        display: block;
    }
    .footer-top-c-2-list a{
        width:100%;
    }
    .footer-bottom{
        flex-wrap: wrap;

    }
    .footer-bottom-c{
        width:100%;
    }
    .footer-bottom-text{
        width:100%;
    }
}

@media(max-width:768px){
    .footer-top-c-3{
        margin-top:15px;
    }
    .footer-top-c-3 .footer-top-c-title{
        margin-bottom:0;
        padding-top:15px;
        padding-bottom:15px;
        border-top:1px solid #E7E7E7;
        
    }
    .footer-top-c-4-row{
        margin-bottom:0;
        padding-top:15px;
        padding-bottom:15px;
        border-top:1px solid #E7E7E7;
    }
}


.breadcrumb{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    top: -35px;
    background:transparent;
    padding:0;
}
.breadcrumb img{
    display: block;
    margin-left:18px;
    margin-right:18px;
}
.breadcrumb a{
    color:#636363;
    font-size: 14px;
    font-weight: 500;
}
.breadcrumb a:hover{
    transition: 0.5s;
    color:#B1E500;
}
.breadcrumb span{
    color:#636363;
    font-size: 14px;
    font-weight: 500;
}
.bx-breadcrumb-item{
     display: flex;
    flex-wrap: wrap;
}
@media(max-width:768px){
    .breadcrumb{
        top:-5px;
    }
}

.page-title{
    color:#2C2C2C;
    font-size: 32px;
    font-family: "Montserrat", sans-serif;font-weight:900;
}


.slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;  
    position: absolute;
    bottom:-20px;
    width: 100%;
}
.slick-dots li{
    width:38px;
    background:#E7E7E7;
    height:3px;
    border-radius: 17px;
    margin-left:5px;
    margin-bottom: 5px;
}
.slick-dots li.slick-active{
    background:#636363;
}
.slick-dots li button{
    display: none;
}

@media(max-width:768px){
    .page-title{
        font-size: 20px;
    }
    .breadcrumb img{
        width: 5px;
        margin-left: 4px;
        margin-right: 4px;
    }
}

.product-download{
    margin-top:80px;
    margin:0 auto;
    width:285px;
    height:60px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    border:1px solid #2C2C2C;
    transition: 0.5s;
    margin-bottom: 80px;
}
.product-download:hover{
    transition: 0.5s;
    background:#EBEBEB;
}
.product-download img{
    display: block;
    width:38px;
    margin-left:7px;
}
.program-product-download{
    margin:0;
    margin-top:40px;
}

@media(max-width:768px){
    .product-download{
        margin-top:20px;
        width:100%;
        height:46px;
        font-size: 14px;
        margin-bottom:40px;
        border-radius:10px;
    }
    .product-download img{
        width:30px;
    }
    
}


.map-section{
    margin-bottom:80px;
}
.map-section > .container{
    position: relative;
}
.map-map{

}
.map-map iframe{
    border-radius: 35px;
    width:100%;
}
.map-contact{
    padding:40px 50px 40px 50px;
    background: white;
    border-radius: 24px;
    border:2px solid #B1E500;
    width: 326px;
    position: absolute;
    top: 30px;
    left: 80px;
}

@media(max-width:1030px){
    .map-contact .footer-top-c-1-row a{
        width:auto;
        background:transparent;
    }
}
@media(max-width:1024px){
    .footer-top-c-1-row-wrap{
        display:flex;
        gap:12px;
    }
}

@media(max-width:768px){
    .map-section .container{
        padding:0;
    }
    .map-section{
        margin-bottom:40px;
    }
    .map-contact{
        position: relative;
        left:0;
        top:0;
        padding:0;
        border:0;
        background:transparent;
        padding-left: 17px;
        padding-right: 17px;
        width:100%;
    }
    .map-map iframe{
        border-radius:0;
        width:100%;
    }
    
    .map-contact .footer-top-c-1-row a{
        background:transparent;
        width:100%;
        justify-content: flex-start;
    }
    .map-contact .footer-top-c-1-row-soc a{
        width:auto;
    }
}


.program-tabs-tab{
    overflow: hidden;
    padding:26px 30px 26px 16px;
    border-radius: 26px;
    background: white;
    margin-bottom:16px;
}
.program-tabs-tab svg{
    transform: rotate(0deg);
    transition: 0.5s;
}
.program-tabs-tab-title{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.program-tabs-tab-title-left{
    display: flex;
    align-items: center;
}
.program-tabs-tab-title-number{
    font-size: 42px;
    font-weight: 600;
    color:#E7E7E7;
    margin-right:40px;
}
.program-tabs-tab-title-logo{
    height:60px;
    display: block;
    margin-right:40px;
}
.program-tabs-tab-title-text{
    font-size: 24px;
    font-weight: 600;
}
.program-tabs-tab-title svg{

}

.program-tabs-tab-content{
    padding-left:16px;
}
.program-tabs-tab-content-line{
    border-bottom:1px solid #E7E7E7;
    width:100%;
    margin-top:40px;
    margin-bottom: 40px;
}
.program-tabs-tab-content-title{
    font-size: 20px;
    font-weight: 500;
    margin-bottom:40px;
}
.program-tabs-tab-content-text{
    font-size: 18px;
    color:#505050;
    font-weight: 500;
    margin-bottom:40px;
}
.program-tabs-tab-content-list, .program-tabs-tab-content-list ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap:23px;
    margin-bottom: 40px;
}
.program-tabs-tab-content-list-item, .program-tabs-tab-content-list ul li{
    /*display: flex;*/
    /*align-items: flex-start;*/
    width:48%;
    position:relative;
    padding-left:48px;
}
.program-tabs-tab-content-list ul li:before{
    content:' ';
    display: block;
    width:28px;
    height:28px;
    background:url(../img/ok.png);
    position: absolute;
    left: 0;
}
.program-tabs-tab-content-list-item svg{
    display: block;
    width:28px;
    margin-right:20px;
}
.program-tabs-tab-content-list ul li b{
    font-size: 16px;
    font-weight: 600;
    margin-bottom:12px;
    display: block;
}
.program-tabs-tab-content-list-item-cont span{
    font-size: 16px;
    display: block;
}

.program-tabs-tab-content-blocks{
    display: flex;
    justify-content: space-between;
}
.program-tabs-tab-content-block{
    padding:12px 22px 12px 22px;
    border: 1px solid #2C2C2C;
    border-radius: 24px;
    width:18.5%;
}
.program-tabs-tab-content-block img{
    width:76px;
}
.program-tabs-tab-content-block-title{
    font-size: 18px;
    font-weight: 500;
    line-height: 140%;
    padding-top:22px;
    margin-top:22px;
    border-top:1px solid #E7E7E7;
}

.program-tabs-tab.active .program-tabs-tab-title svg{
    transform: rotate(180deg);
    transition: 0.5s;
}

@media(max-width:768px){
    .program-tabs-tab{
        padding-top:6.5px;
        padding-bottom:6.5px;
        padding-left:16px;
        padding-right:16px;
        border-radius: 10px;
    }
    .program-tabs-tab-title-number{
        font-size: 20px;
        margin-right:12px;
    }
    .program-tabs-tab-title-logo{
        height:33px;
        margin:0;
    }
    .program-tabs-tab-title-text{
        display: none;
    }
    .program-tabs-tab-content-line{
        display: none;
    }
    .program-tabs-tab-content{
        padding:0;
    }
    .program-tabs-tab-content-title{
        margin-top:20px;
        margin-bottom: 20px;
        font-size: 16px;

    }
    .program-tabs-tab-content-text{
        font-size: 14px;
        margin-bottom:20px;
    }
    .program-tabs-tab-content-list-item, .program-tabs-tab-content-list ul li{
        margin-bottom: 12px;
        width:100%;
    }
    .program-tabs-tab-content-list{
        gap:0;
        margin-bottom:20px;
    }
    .program-tabs-tab-content-list ul li b{
        font-size: 14px;
    }
    .program-tabs-tab-content-list-item-cont span{
        font-size: 14px;
    }
    .program-tabs-tab-content-blocks{
        flex-wrap: wrap;
        gap:12px;
    }
    .program-tabs-tab-content-block{
        width:100%;
        border-radius: 10px;
        padding-top:12px;
        padding-bottom:12px;
        padding-left:22px;
        padding-right:22px;
        display: flex;
    }
    .program-tabs-tab-content-block img{
        width:40px;
        margin-right:20px;
    }
    .program-tabs-tab-content-block-title{
        padding:0;
        margin:0;
        border:0;
        font-size: 14px;
    }
}


.contact-pol{
    position:relative;
    
}
.contact-pol label.error{
    position: absolute;
    bottom: -17px;
    left: 0;
    font-size: 12px;
    color:red;
}
.contact-input label.error{
    font-size: 12px;
    color:red;
    display:none!important;
}
.contact-input input.error{
    border:1px solid rgba(255, 0, 46, 1);
}

.contact-form{
    position:relative;
}
.contact-form-thank{
    position:absolute;
    top:-3px;
    left: -2px;
    width: 105%;
    height: 110%;
    background:white;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.popup-cont{
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:white;
    background: #0000003d;
    z-index:9999999;
}
.popup-cont-call-form{
    width:625px;
    max-width:95%;
    border:2px solid #B1E500;
    border-radius:24px;
    padding-top:80px;
    padding-bottom:40px;
    padding-left:50px;
    padding-right:50px;
    position:relative;
    background:white;
}
.contact-form-call{
        position: unset;
}
.contact-form-call .contact-form-thank{
    align-items: center;
    border-radius:24px;
}
.contact-form-call .contact-main-text{
    max-width:520px;
    text-align:center;
}
.popup-cont-exit{
    position:absolute;
    top:20px;
    right:20px;
    cursor:pointer;
}

@media(max-width:768px){
    .popup-cont-call-form{
        padding-top:55px;
        padding-left:16px;
        padding-right:16px;
        padding-bottom:22px;
    }
    .popup-cont-exit{
        top:16px;
        right:16px;
    }
}

.menu-mob{
    display:none;
}

@media(max-width:1050px){
    .menu-mob{
        display:block;
        width:100vw;
        height:100vh;
        background:white;
        padding-left:16px;
        padding-right:16px;
        position:fixed;
        top:0;
        left:0;
        z-index: 10;
        overflow: scroll;
        padding-bottom: 150px;
    }
    .menu-mob-top{
        display:flex;
        align-items:center;
        justify-content:space-between;
        padding: 28px 14px 13px 14px;
    }
    .menu-mob-list{
        
        margin-top:14px;
    }
    .menu-mob-item{
        padding-top:20px;
        padding-bottom:20px;
        border-top:1px solid #E7E7E7;
        display:block;
    }
    .menu-mob-item:last-child{
         border-bottom:1px solid #E7E7E7;
    }
    .menu-mob-item span{
        font-size:16px;
        font-weight:500;
    }
    .menu-mob-item-title{
        display:flex;
        align-items:center;
        justify-content:space-between;
        font-size:16px;
        font-weight:500;
        /*margin-bottom:20px;*/
    }
    .menu-mob-item .menu-mob-item-title svg{
        transform:rotate(180deg);
    }
    .menu-mob-item.active .menu-mob-item-title svg{
        transform:rotate(0deg);
    }
    .menu-mob-soc{
        margin-top:40px;
        display:flex;
        justify-content:space-between;
    }
}



.catalog-top{
    display:flex;
    padding-bottom:50px;
    gap:35px;
    justify-content:space-between;
}
.catalog-top-categories{
    display:flex;
    gap:6px;
    flex-wrap:wrap;
    
}
.catalog-top-categories-item{
    padding-top:7px;
    padding-bottom:7px;
    padding-left:15px;
    padding-right:15px;
    cursor:pointer;
    color:#202020;
    font-size:14px;
    border-radius:6px;
    background:white;
}
.catalog-top-categories-item.active{
    background:#B0E400;
}

.catalog-search-form{
    display:flex;
    border-radius: 10px;
    box-shadow: 0px 1px 5px 4px rgba(0, 0, 0, 0.02);
    background:white;
    overflow:hidden;
    height:50px;
}
.catalog-search-form input{
    border:0;
    height:100%;
    width:240px;
    padding-left:10px;
    padding-right:10px;
    font-size:14px;
    color:#636363;
    outline:none;
}
.catalog-search-form input:focus {
  outline: none;
}
.catalog-search-form button{
    border:0;
    height:100%;
    display:flex;
    width:50px;
    align-items:center;
    justify-content:center;
    background:#B1E500;
    
}
.catalog-main{
    display:flex;
    gap:16px;
}
.catalog-main-filter{
    width:330px;
    min-width:330px;
}

.catalog-main-products{
    width:100%;
}
.catalog-main-products-list{
    display:flex;
    flex-wrap:wrap;
    /*gap:20px;*/
}
.catalog-main-products-item{
    padding:8px;
    padding-bottom:15px;
    border-radius:24px;
    flex: 0 0 33.333%;
    background:transparent;
    transition:0.5s;
    border:1px solid transparent;
}
.catalog-main-products-item:hover{
    transition:0.5s;
    border:1px solid #B1E500;
    background:white;
}
.catalog-main-products-item-info{
    padding-left:8px;
    padding-right:8px;
}
.catalog-main-products-item-image{
    background:white;
    border:1px solid #EDEDED;
    border-radius:17px;
    margin-bottom:14px;
    height:200px;
    display:flex;
    justify-content:center;
    background-size:cover;
    background-position:center;
}
.catalog-main-products-item-image > svg{
    animation: pulse-box-shadow 2s infinite ease-in-out;
    border-radius:10px;
}
@keyframes pulse-box-shadow {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(255, 111, 0, 0.5);
    }
    70% {
        transform: scale(1.05);
        box-shadow: 0 0 0 10px rgba(255, 111, 0, 0);
    }
    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(255, 111, 0, 0);
    }
}
.catalog-main-products-item-image img{
    display:block;
    height:100%;
    border-radius:17px;
    object-fit: cover;
}
.catalog-main-products-item-title{
    font-size:18px;
    font-weight:500;
    color:#202020;
    margin-bottom:12px;
    display:block;
}
.catalog-main-products-item-specifications{
    border-bottom:1px solid #D2D2D2;
    margin-bottom:12px;
}
.catalog-main-products-item-specifications-no-border{
    border:0;
}
.catalog-main-products-item-specifications-item{
    display:flex;
    align-items:center;
    font-size:14px;
    margin-bottom:12px;
}
.catalog-main-products-item-specifications-item svg{
    display:block;
    margin-right:5px;
}
.catalog-main-products-item-specifications-item b{
    
}
.catalog-main-products-item-specifications-item span{
    
}
.catalog-main-products-item-leasing{
    display:flex;
    align-items:center;
    margin-bottom:20px;
}
.catalog-main-products-item-leasing span{
    font-size:14px;
    font-weight:500;
    color:#1D1D1B;
    margin-right:7px;
}
.catalog-main-products-item-leasing .green{
    background:#B1E500;
    border-radius:8px;
    padding-left:6px;
    padding-right:6px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:14px;
    color:#1D1D1B;
    font-weight:500;
}
.catalog-main-products-item-button{
    cursor:pointer;
    height:42px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
    font-weight:500;
    background:#EBEBEB;
    border-radius:7px;
}
.catalog-main-products-item-button:hover{
    background:#E7E7E7;
}

@media(max-width:1190px){
    .catalog-main-products-item{
        flex: 0 0 50%;
    }
}
@media(max-width:950px){
    .catalog-main-products-item{
        flex: 0 0 100%;
        
    }
    .catalog-main-products-item-image{
        height:320px;
    }
}
@media(max-width:768px){
    .catalog-main-products-list{
        justify-content:space-between;
    }
    .catalog-main-products-item{
        width:49%;
        flex: none;
    }
    .catalog-main-products-item-image{
        height:200px;
        margin-bottom:8px;
    }
    .catalog-main-products-item-title{
        font-size:14px;
        margin-bottom:8px;
    }
    .catalog-main-products-item-info{
        padding:0;
        margin-bottom:8px;
    }
    .catalog-main-products-item-specifications-item{
        margin-bottom:8px;
        font-size:10px;
        align-items:flex-start;
    }
    .catalog-main-products-item-leasing{
        margin-bottom:12px;
    }
    .catalog-main-products-item-leasing span{
        font-size:10px;
        margin-right:4px;
    }
    .catalog-main-products-item-leasing .green{
        font-size:10px;
        padding-top:3px;
        padding-bottom:3px;
        padding-left:14px;
        padding-right:14px;
    }
    .catalog-main-products-item-button{
        font-size:12px;
    }
}
@media(max-width:490px){
    .catalog-main-products-item-image{
        height:120px;
    }
}
@media(max-width:418px){
    .catalog-main-products-item-specifications-item svg{
        display:none;
    }
    .catalog-main-products-item-image{
        height:100px;
    }
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after{
    display:none;
}

.catalog-main-filter{
    
}
.catalog-main-filter .bx-filter{
    padding:0;
    background:transparent;
}
.catalog-main-filter .bx-filter .bx-filter-section{
    padding:0;
    background:transparent;
}
.new-catalog-filter{
    
}
.new-catalog-filter-title{
    font-weight:bold;
    font-size:20px;
    padding-bottom:20px;
    border-bottom:1px solid #E7E7E7;
}
.new-catalog-filter .bx-filter-parameters-box{
    padding-top:20px;
    padding-bottom:20px;
    border-bottom:1px solid #E7E7E7;
}
.new-catalog-filter .bx-filter-parameters-box-hint{
    font-size:16px;
    font-weight:600;
    color:#2C2C2C!important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border:0!important;
}
.new-catalog-filter .bx-filter-parameters-box-hint i{
    font-size:26px;
}
.bx-filter-parameters-box-container .bx-filter-input-checkbox{
    display:flex;
    padding-top:6px;
    padding-bottom:6px;
}
.bx-filter-parameters-box-container{
    padding-bottom:0;
}
.bx-filter-input-checkbox-cont{
    width:16px;
    height:16px;
    position:relative;
    border:1.5px solid #B1E500;
    margin-right:12px;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
}
.bx-filter-input-checkbox-cont input{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
}
.bx-filter-input-checkbox-cont >div{
    background:#B1E500;
    border-radius:1px;
    width:10px;
    height:10px;
    opacity:0;
}
.bx-filter-input-checkbox-cont input:checked + div{
    opacity:1;
}
.bx-filter-param-text{
    font-size:14px;
    color:#636363;
    font-weight:500;
}

.bx-filter-parameters-box-container-polz{
    
}
.bx-filter .bx-ui-slider-track-container{
        padding-top: 19px;
}
.bx-filter.bx-blue .bx-ui-slider-pricebar-vn{
    background:#E7E7E7;
}
.bx-filter.bx-blue .bx-ui-slider-pricebar-v{
    background:#B1E500;
}
.bx-filter .bx-ui-slider-track{
    height:3px;
    z-index:1;
}
.bx-filter .bx-ui-slider-handle{
    background:white!important;
    width:14px;
    height:14px;
    border-radius:100%;
    border:1px solid #E7E7E7;
        top: -5px;

}
.bx-filter .bx-ui-slider-handle.left{
    margin-left:-6px;
}
.bx-filter .bx-ui-slider-handle.right{
    margin-right:-6px;
}
.bx-filter .bx-ui-slider-range{
    z-index:81;
}
.bx-filter .bx-filter-input-container input.prices{
    border-radius:9px;
    background:white;
    border:0;
    color:#2C2C2C;
    font-size:14px;
    font-weight:500;
    padding:10px;
}
.filter-popup-exit,.catalog-mob-filter-button,.catalog-mob-filter-button-fixed{
    display:none;
}
.filter-mob-button{
        background:#B1E500;
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    color: #2C2C2C;
    font-size: 14px;
    border: 0;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.5s;
    }

@media(max-width:768px){
    .catalog-main-filter{
        display:none;
        background:#F8F8F8;
        position: fixed;
        z-index: 10;
        background: white;
        top: 0;
        width: 100vw;
        height:100vh;
        left: 0;
        padding-top:30px;
        padding-left:16px;
        padding-right:16px;
        padding-bottom:70px;
        overflow: scroll;
    }
    .new-catalog-filter-title{
        display:flex;
        align-items:center;
        justify-content:space-between;
    }
    .catalog-top{
        flex-wrap:wrap;
        padding-bottom:0;
    }
    .catalog-search-form{
        /*display:none;*/
        width:100%;
    }
    .catalog-search-form input{
        width:100%;
    }
    .new-catalog-filter-title{
        padding-bottom:30px;
    }
    .filter-popup-exit{
        display:block;
    }
    .filter-mob-button{
        background:#B1E500;
        display:flex;
        justify-content:center;
        align-items:center;
        border-radius:16px;
        height:60px;
        width:100%;
        margin-bottom:10px;
    }
    .catalog-search-form button{
        min-width:60px;
    }
    .catalog-mob-filter-button{
        display:flex;
        align-items:center;
        font-size:14px;
                padding-left: 8px;
        /*padding: 10px;*/
        /*background: #f8f8f8;*/
        /*border-radius: 10px;*/
    }
    .catalog-mob-filter-button svg{
        margin-right:6px;
    }
    .catalog-search-container{
        order:1;
        width:100%;
    }
    .catalog-mob-filter-button{
        order:2;
    }
    .catalog-top-categories{
        order:3;
        margin-bottom:30px;
    }
    .catalog-mob-filter-button-fixed{
        display:flex;
        justify-content:center;
        align-items:center;
        width:60px;
        height:60px;
        border-radius:100%;
        background:white;
        position: fixed;
        bottom: 20px;
        right: 20px;
        box-shadow: 0px 1px 13px 4px rgba(0, 0, 0, 0.07);
        z-index:9;
    }
}

.pol-cont{
    border-radius:24px;
    background:white;
    padding:50px;
}
.pol-cont h2{
    font-size:32px;
}
.pol-cont h3{
    font-size:24px;
    line-height:110%;
}
.pol-cont p{
    font-size:18px;
    line-height:160%;
    margin-bottom: 5px;
}

@media(max-width:768px){
    .pol-cont{
        border-radius:24px;
        background:white;
        padding:16px;
        padding-top:24px;
        padding-bottom:24px;
    }
    .pol-cont h2{
        font-size:22px;
    }
    .pol-cont h3{
        font-size:16px;
        line-height:110%;
    }
    .pol-cont p{
        font-size:14px;
        line-height:140%;
        
    }
}

.button-clear-filter{
    background:#EBEBEB;
    height:60px;
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:16px;
    color:#2C2C2C;
    font-size:14px;
    border:0;
    margin-top:20px;
    cursor:pointer;
    transition:0.5s;
}
.button-clear-filter:hover{
    background:#E7E7E7;
    transition:0.5s;
}

.cookies-popup-container{
    position:fixed;
    bottom:0;
    width:100%;
    z-index:99999999;
    display:flex;
    justify-content:center;
    align-items:flex-end;
    padding-bottom:24px;
}

.cookies-popup{
    background:white;
    border: 1px solid #E7E7E7;
    border-radius:24px;
    padding-top:30px;
    padding-bottom:30px;
    padding-left:50px;
    padding-right:50px;
}
.cookies-popup-title{
    font-size:24px;
    font-weight:600;
    margin-bottom:30px;
}
.cookies-popup-text{
    font-size:16px;
    margin-bottom:20px;
}
.cookies-popup-buttons{
    display:flex;
    margin-bottom:20px;
}
.cookies-popup-button-no{
    width:257px;
    height:60px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:16px;
    background:#EBEBEB;
    cursor:pointer;
    margin-right:8px;
}
.cookies-popup-button-yes{
    width:257px;
}
.cookies-popup-pol{
    font-size:14px;
    color:#636363;
}
.cookies-popup-pol a{
    border-bottom:1px solid #636363;
}

@media(max-width:768px){
    .cookies-popup{
        padding-top:25px;
        padding-bottom:25px;
        padding-left:16px;
        padding-right:16px;
    }
    .cookies-popup-title{
        margin-bottom:25px;
        font-size:16px;
    }
    .cookies-popup-text{
        margin-bottom:20px;
        color:#505050;
        font-size:14px;
    }
    .cookies-popup-buttons{
        flex-wrap:wrap;
    }
    .cookies-popup-button-no{
        height:46px;
    }
    .cookies-popup-button-no,.cookies-popup-button-yes{
        margin:0;
        width:100%;
        margin-bottom:20px;
    }
}

#bx-admin-prefix .bx-core-popup-menu-item-text{
    color:black;
}

.catalog-main-products-item-button-container{
    display:flex;
    justify-content:space-between;
}
.catalog-main-products-item-button-container .product-top-content-buttons{
    flex-wrap:wrap;
    max-width:311px;
}
.catalog-main-products-item-button-container .product-top-content-button{
    width:100%;
}
.catalog-main-products-item-button-container .product-top-content-lizing{
    width:100%;
}

.catalog-main-products-item-price{
    /*display:flex;*/
    align-items:center;
    /*padding-top:12px;*/
    padding-bottom:12px;
}
.catalog-main-products-item-price b{
    font-size:18px;
    
}
.catalog-main-products-item-price span{
    font-size:14px;
    display:block;
}
.catalog-main-products-item-button-container .catalog-main-products-item-price b{
    font-size:32px;
    
    font-weight:900;
    white-space: nowrap;
}
.catalog-main-products-item-button-container .catalog-main-products-item-price span{
    font-size:14px;
    display:block;
}
@media(max-width:768px){
    .bx-filter.bx-blue .bx-ui-slider-track{
        width:90%;
        margin:0 auto;
    }
    .bx-filter .bx-ui-slider-handle{
        width:30px;
        height:30px;
            top: -12px;
    }
    .catalog-main-products-item-button-container{
        flex-wrap:wrap;
    }
    .catalog-main-products-item-button-container .product-top-content-buttons{
        width:100%;
    }
    .catalog-main-products-item-price b{
        font-size:16px;
        white-space: normal;
    }
    .catalog-main-products-item-price span{
        font-size:10px;
    }
}

.main-fin-logo-land{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
    padding-bottom:40px;
    gap:20px;
}
.main-fin-logo-land img{
        filter: grayscale(100%);
}
.main-fin-logo-land img:hover{
        filter: grayscale(0%);
}

.product_price_info{
    border: 2px solid #B1E500;
    padding:15px;
    margin:0 auto;
    width:fit-content;
        border-radius: 24px;
        margin-bottom:80px;
}

.service-garant-container{
        padding-bottom:80px;
    }
.service-garant-blocks{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
.service-garant-blocks .land1-tech-item{
    width:32.2%;
}

.land1-tech-item{
        padding:20px;
        border-radius:20px;
        border:1px solid black;
    }

.land1-tech-item{
    margin-bottom:20px;
}
.land1-tech-item-top{
    border-radius:18px;
    background:rgba(177, 229, 0, 1);
    display:flex;
    align-items:center;
    gap:20px;
    padding:6px;
}
.land1-tech-item-top-img{
    display: block;
    /*padding-top: 2px;*/
    width:80px;
    height:80px;
}
.land1-tech-item-title{
    
}
.land1-tech-item-title-b{
    font-size:24px;
    font-weight:700;
}
.land1-tech-item-title-text{
    font-size:20px;
    font-weight:500;
    display:none;
}
.land1-tech-item-top-arrow{
    
}
.land1-tech-item-bottom{
    padding-top:20px;
    font-size:20px;
    font-weight:500;
    display:flex;
    flex-direction:column;
    gap:12px;
}
.land1-tech-item-bottom ul{
    display:flex;
    flex-direction:column;
    gap:12px;
}
.land1-tech-item-bottom li{
    display:flex;
    align-items:center;
    gap:12px;
}
.land1-tech-item-bottom li svg{
    width:26px;
    min-width:26px;
}

@media(max-width:768px){
    .service-garant-container{
        padding-bottom:40px;
    }
    .service-garant-blocks .land1-tech-item{
        width:100%;
        padding:12px;
    }
    .land1-tech-item-top{
        gap:12px;
    }
    .land1-tech-item-top-img{
        width:58px;
        height:58px;
    }
    .land1-tech-item-title-b{
        font-size:18px;
    }
    .land1-tech-item-title-text{
        display:flex;
        font-size:14px;
    }
    .land1-tech-item-bottom{
        display:none!important;
    }
}

.service-garant-bottom{
    padding: 20px;
    border-radius: 20px;
    border: 1px solid black;
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-top:20px;
    flex-wrap:wrap;
}

.service-garant-bottom-contact{
    display:flex;
    gap:20px;
}
.service-garant-bottom-contact .footer-top-c-title{
    margin-bottom:5px;
}

@media(max-width:768px){
    .service-garant-bottom{
        gap:20px;
    }
    .service-garant-bottom > div{
        width:100%;
    }
    .main-catalog-item-button-service{
        order:2;
        width:100%!important;
    }
}


.bx-filter .bx-filter-popup-result{
        background: #B1E500!important;
    border-radius: 8px;
    
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    color: #1D1D1B;
    font-weight: 500;
    border:0;
    padding:0;
    min-height:0!important;
}

.bx-filter .bx-filter-popup-result a{
    padding-left: 6px;
    padding-right: 6px;
    padding-top:10px;
    padding-bottom:10px;
    width:100%;
    height:100%;
    color: #1D1D1B;
    font-weight: 500;
    display:block;
    background: #B1E500!important;
    border-radius: 8px;
}
.bx-filter .bx-filter-popup-result a:hover{
    color: #1D1D1B!important;
}
.bx-filter .bx-filter-popup-result.left {
    right: 105%;
    display:none!important;
}

@media(max-width:768px){
    .bx-touch .bx-filter .bx-filter-popup-result{
        padding:0;
        display:none!important;
    }
    .bx-filter .bx-filter-popup-result a{
        background: #B1E500;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 16px;
        height: 60px;
        width: 100%;
        margin-bottom: 10px;
                font-size: 20px;
    }
}





